<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-wdith, intial-scale=1">
	<title>index.html</title>
</head>

	<body>

		<h1 id="top" align="center"><strong>You are at the activity/index page</strong></h1>
		
		<img src="https://place-puppy.com/350x350">

		<ol type="a">
			
			<li>
				<a href="#top">index.html</a>
			</li>
			
			<li>
				<a href="music/index.html">music/index.html</a>
			</li>

			<li>
				<a href="music/listings.html">music/listings.html</a>
			</li>

			<li>
				<a href="music/reviews.html">music/reviews.html</a>
			</li>

	</ol>
	
	</body>
</html>